#if !defined(MISC_INCLUDED_)
#define MISC_INCLUDED_

#include <fstream.h>

int Rd(ifstream file, char *buffer, unsigned int MaxStrLen); 
int GetParam(char *bufferI, char *param, 
			 char *bufferO, unsigned int StrMaxLen);
unsigned int hextoint(char *hex);

#endif
